Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OgreStringVector.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreSharedPtr.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Typedefs
typedef std::vector< String > | StringVector
typedef SharedPtr< StringVector > | StringVectorPtr

## Typedef Documentation

typedef std::vector<String> Ogre::StringVector

| Definition at line 40 of file OgreStringVector.h.

typedef SharedPtr<StringVector> Ogre::StringVectorPtr

| Definition at line 41 of file OgreStringVector.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:58 2007